<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Ironheart-2018-4/digital-comic/744346</Web>
  <Volume>2018</Volume>
  <Summary>Riri’s missing friend has been found, but the mystery surrounding her disappearance is far from over. Midnight’s Fire makes it clear that he’s not done with Ironheart — and he intends to make her an offer she can’t refuse. In the face of incredible power and uncertain choices, what path will Ironheart take?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744346], [RELDATE:2019-03-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
